@charset "utf-8";
.header{ padding:10px; background:url(../images/logo_bg.gif)  no-repeat left bottom #fff; text-align:center;}
.logo{ text-align:center; min-height: 80px;}
.logo img{ width: 82px;}
.logo.patentech img {width:282px;}
.right-text, .left-text{ color:#5880a6; font-size:16px; font-weight:bold;}
.right-text span, .left-text span{ font-size:21px;}
.left-text{ position: absolute; right: 30px; top: 15px; width: 300px; }
.right-text {position: absolute; left: 30px; top: 15px; width: 300px;}

.navigation{ padding:0; background:url(../images/links_bg.jpg) no-repeat top center; position:relative; z-index:1000}
.navigation .navbar{ padding-top:0; padding-bottom:0}
.navigation .navbar-nav{ margin:0; padding:0; width:100%; display:table;}
.navigation .navbar-nav > li{  display:table-cell; float:none; text-align:center;}
.navigation .navbar-nav > li:first-child{ background:none;}
.navigation .navbar-nav > li > a{ font:#626262; font-weight:bold; font-size:14px; display:block; padding:22px 9px}
.navigation .navbar-nav a{ color:#000}
.navigation .navbar-nav > li > a:hover, .navigation .navbar-nav > li > a:focus, .navigation .navbar-nav > li.active > a{ color:#000; text-decoration:none; background:url(../images/bulleth2.png) no-repeat left;}
/*.navigation .navbar-toggler{ cursor:pointer; width:auto; display:100%; border:none; padding-left:0; padding-right:0; text-align:right; line-height:24px; outline:0 !important;}
.navigation .navbar-light .navbar-toggler-icon{ float:right;}*/

.navbar-toggler{ right: 10px; left: auto !important; top: 20px; z-index: 9999; cursor: pointer; background: url(../images/menu.png) no-repeat center center; display:none; }
.navbar-toggler:focus{ outline:0 !important}

.banner img{ width:100%; height:auto;}

.wrapper{ background:url(../images/divider2.png) no-repeat top left #fff; padding:7px 15px 0 15px;}
.sidebar-menu, .page-content { padding-top: 20px; padding-bottom: 20px;}
.page-content.contact{ padding-bottom: 0px;}
.sidebar-menu p{ color:#5880a6; font-size:16px; margin-bottom:15px;}
.sidebar-menu ul{ margin:0; padding:0; list-style:none;}
.sidebar-menu ul li{ background:url(../images/blue_squ.gif) no-repeat left; margin-bottom:5px; padding-left:15px; font-size:14px;}
.sidebar-menu ul li a{ color:#000;}
.sidebar-menu ul li a:hover{ color:#333}
.text-lg{ font-size:18px;}
.page-content h1{ font-size: 34px; padding: 0 0 20px 0; margin: 0;}
.sidebar-menu img{ max-width: 100%; height: auto; margin-top: -15px;}

.footer{ padding:15px; background:#5880a6; border-bottom:15px solid #edf3f5;  border-top:15px solid #edf3f5; color:#fff}
.footer a{ color:#fff;}
.footer-links{ margin:0 0 8px; padding:0;}
.footer-links:before, .footer-links:after{ content:''; display:table;}
.footer-links:after{ clear:both;}
.footer-links .foot-menu{ float:left; margin:0; padding:0; list-style:none;}
.footer-links .foot-menu li{ display:inline-block; line-height:21px;}
.footer-links .foot-menu li:after{ float:right; margin:0 10px; content:"|"}
.footer-links .social{ float:right; margin-right:0; margin-bottom:0; list-style:none; padding:0;}
.footer-links .social li{ display:inline-block; margin-right:5px;}
.footer-links .social li img{ width:21px; height:21px;}

.search{ margin:0; padding:0 0 0 7px;}
.search-form{ float:right;}
.search label, .search input{ display:inline-block;}
.search input[type=text]{ margin:0 8px; height:24px; background:#fff; border:none; width:150px;}


.contact_back{ background: #dbeaf1; margin-left: 20px; display: block; padding: 20px 10px; overflow: hidden;}
.contact_back h1{display: block; font-size: 20px;font-weight: bold; color: #1f5a8c; padding: 0 0 20px 0; margin: 0; }
.address{ width: 100%; float: left; padding-bottom: 20px;}
.address_part1{ width: 40%; float: right; padding-left: 32px;direction:rtl;}
.address_part2{ width: 60%; float: left; direction:ltr; padding-right: 10px;}

.phone{ width: 100%; float: left; padding:0 0 20px 32px; background:  url(../images/phone.png) no-repeat left top; min-height: 34px; }
.fax{ width: 100%; float: left; padding:0 0 20px 32px; background:  url(../images/fax.png) no-repeat left top; min-height: 34px; }
.hours{ width: 100%; float: left; padding:0 0 20px 32px; background:  url(../images/hours.png) no-repeat left top; min-height: 34px; }
.email{ width: 100%; float: left; padding:0 0 20px 32px; background:  url(../images/email.png) no-repeat left top; min-height: 34px; }
.phone_part1{ width: 40%; float: right; padding:5px 0 0 0; direction:rtl;}
.phone_part2{ width: 60%; float: left; direction:ltr; padding: 5px 0 0 10px;}

.page-content.terms{ direction: ltr;}

.page_content_top{ background: #edf3f5;}
.page_content_top > div  { text-align:center; font-weight: bold;font-size: 16px;color: #1f5a8c;text-align: center; padding: 40px 0 5px 0; line-height: 20px;}
.page_content_bottom{ background: #fff;}
.page_content_bottom > div {font-size: 14px; color: #000000;text-align: center ;  padding: 40px 0 20px 0; }
.page_content_top h1{display: block; font-size: 24px;font-weight: bold; color: #2d6493; padding: 40px 0; margin: 0;}
.page_content_bottom.textleft > div{ text-align: justify; padding-top: 20px;}
.eng_right{color: #000000;font-size: 12px;}
.eng_right ul{ margin:0; padding:0; list-style:none;}
.eng_right ul li{ background:url(../images/blue_squ.gif) no-repeat left; margin-bottom:5px; padding-left:15px;}
.eng_right h2{ position:absolute; left: 0; right: 0; top: -64px; padding:15px 10px 0 10px; height: 44px; margin: 0; color: #163666; font-weight: bold;font-size: 18px;  background:  url(../images/back3.png) repeat-x  left top;}
.eng_right img{ max-width: 100%; height: auto;}

.usefull_link ul{ margin:0; padding:0 0 20px 20px; list-style:none;}
.usefull_link ul li{ background:url(../images/blue_squ.gif) no-repeat left; margin-bottom:2px; padding-left:15px;}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
/*.navbar-toggler-right{ position:inherit}*/

.navbar-toggler{display: block;}
.navigation .navbar-nav > li{ width:100%; display:block; text-align:left;}
.navigation .navbar-collapse{ background:#d5f4f9; position:absolute; top:100%; left:0; right:0}
.navigation .navbar{ position:inherit; padding-left:0; padding-right:0;}
.navigation{padding-top:15px; padding-bottom:15px;}
.navigation .navbar-nav{ padding:15px;}
.navigation .navbar-nav > li > a{ padding:10px 15px;}
.logo{ min-height: 60px;}
.logo img{ width: 100px; margin-top: 10px;}
.footer{ text-align:center;}
.footer-links .foot-menu{ float:none; text-align:center;}
.footer-links .social{ margin:10px 0; float:none; text-align:center}
.search{ margin:0 0 10px;; padding:0; text-align:center;}
.search-form{ float:none;}
.search label{ display:block; text-align:center;}
.right-text, .left-text {font-size: 14px;}



} 
/* END__ */
@media only screen and (max-width: 767px) {
/*.navbar-toggler-right{ position:inherit}*/
.navbar-toggler{display: block;}
.navigation .navbar-nav > li{ width:100%; display:block; text-align:left;}
.navigation .navbar-collapse{ background:#d5f4f9; position:absolute; top:100%; left:0; right:0}
.navigation .navbar{ position:inherit; padding-left:0; padding-right:0;}
.navigation{padding-top:15px; padding-bottom:15px;}
.navigation .navbar-nav{ padding:15px;}
.navigation .navbar-nav > li > a{ padding:10px 15px;}
.logo{ padding:15px 0 0 0;}

.footer{ text-align:center;}
.footer-links .foot-menu{ float:none; text-align:center;}
.footer-links .social{ margin:10px 0; float:none; text-align:center}
.search{ margin:0 0 10px;; padding:0; text-align:center;}
.search-form{ float:none;}
.search label{ display:block; text-align:center;}
.page-content{ margin-top:20px;}
.right-text, .left-text {font-size: 14px;}
.left-text{ display: none; }
.right-text { display: block; position: relative ; left: auto; top: auto; width: 100%;}
.page-content.contact { margin-top: 0px;}
.contact_back{  margin-right: 0px;}

.page_content_top h1{ padding: 20px 0; margin: 0;}
.eng_right{ padding-top: 60px;}
.eng_right h2{  top: 0px;}
}
/* END__ */
@media only screen and (max-width: 639px) {
.logo img{ width: 230px; }

}
/* END__ */


.dropdown-menu {
	position: relative;
	border: 0;
}

.publication_item {
	margin-bottom:15px;
}
.publication_item a {
	color:black;
}
.publication_item h2 {
	font-size: 18px;
	color: #26A0C9;
}

.page-content p img {
	width: 100%!important;
	height: auto!important;
}
